

import pygame as pg
pg.init()

pg.display.set_caption("Saobraćajni znak")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

# temena truogla
temena = [(200, 50), (350, 310), (50, 310)]

# crtamo trougao popunjen žutom bojom
pg.draw.polygon(prozor, pg.Color("yellow"), temena)
# crtamo crveni okvir trougla
pg.draw.polygon(prozor, pg.Color("red"), temena, 30) 

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





